package epson.print.storage.gdrivev3;

import android.app.Activity;
import android.content.Intent;


public interface ActivityWrapper {
    @NonNull
    Activity getActivity();

    int getPlayServiceRequestCode();

    int getSingInAddScopeRequestCode();

    void requestSignIn(@NonNull Intent intent, @NonNull IprintGoogleSignIn.StartActivityResultCallback startActivityResultCallback);
}
